
    <html>
        <head>
        <title>a_la_volette</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./a_la_volette.ogg" type="audio/ogg">
          <source src="./a_la_volette.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./a_la_volette.pdf">pdf version</a></li>
            <li><a href="./a_la_volette.tg">tux guitar version</a></li>
            <li><a href="./a_la_volette.ly">lilypond version</a></li>
            <li><a href="./a_la_volette.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./a_la_volette.png">

        </div>
        </body>
    </html>
